This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 435716 - iscsi root device never gets fscked when there's an i/o error
iscsi root device never gets fscked when there's an i/o error
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.2
All Linux
low Severity low
: beta
: ---
Assigned To: Peter Jones
James Laska
:
Depends On: 435358
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-03 09:57 EST by Denise Dumas
Modified: 2013-09-02 02:24 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2008-0397
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:33:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Denise Dumas 2008-03-03 09:59:17 EST
Adding to track anaconda changes resulting from 435358 initscript iscsi bug.
Comment 3 Peter Jones 2008-03-03 16:45:49 EST
Fixed in anaconda-11.1.2.105-1 .
Comment 5 James Laska 2008-03-12 10:05:00 EDT
VERIFIED in RHEL5.2 Beta 
Comment 7 errata-xmlrpc 2008-05-21 11:33:20 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0397.html
Comment 8 Bryn M. Reeves 2009-02-05 12:32:29 EST
We still seem to have some problems here; have a report of similar problems affecting systems with a separate /var over iSCSI. I'm waiting for confirmation on some details right now (whether this was hand-configured or via anaconda).

Will open a new BZ once I get that information.

Note You need to log in before you can comment on or make changes to this bug.